@import url(boss.editor.css);
@import url(styles.css);
@import url(jquery-ui-1.8.6.custom.css);

/*nut reset file*/
body,div,dl,dt,dd,form,fieldset,legend,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}caption,th{text-align:left;}q:before,q:after{content:'';}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}table {font-size:inherit;font:100%;}
/*nut layout*/
body{text-align:center;}#ft{clear:both;}#nut{width:950px;margin:auto;text-align:left;min-width:750px;}
.column{position:relative;}.column{_position:static;}#main .column{position:static;}#main{width:100%;}
.left #main{float:right;margin-left:-25em;}.left .column{float:left;width:300px;}.left #main .column{margin-left:300px;}/*used only for nav on left*/
.right #main{float:left;margin-right:-25em;}.right .column{float:right;width:300px;}.right #main .column{margin-right:300px;}/*used only for nav on right*/
#main .column{float:none;width:auto;}#bd:after{content:".";display:block;height:0;clear:both;visibility:hidden;}#bd{zoom:1;}

.IE7{text-align:left !important;}

/*start here*/

body {width:100%;font-family: Helvetica, "Arial", sans-serif;font-size: 20px;color: #FFFFFF;padding: 0px;margin: 0px;}
a {color: #333;text-decoration: none;}

#navbar{width:970px;margin-left:0;}
#head{/*background-color:#493231;*/height:104px;width:100%;margin:0px;padding:0px;background-image: url(/assets/images/NavBG.png);background-repeat: repeat-x;z-index:100;position:fixed;top:0px;}
#logo {float:left;padding-right:17px;padding-left:40px;}
#logo h1 {margin:0px;padding:0px;width:140px;height:90px;}
#nav {text-align: left;}
#navbar ul {margin:0px;padding:0px;width:970px;}
.IE7 #navbar ul{float:left;width:700px;}

#navbar ul li {list-style-image: none;list-style-type: none;float: left;color:#FFFFFF;}
#navbar li a {font-size:14px;color:#FFFFFF;padding:35px 25px 40px 25px;font-family: Helvetica, arial, sans-serif;text-transform: uppercase;font-weight:bold;display:block;}
#navbar li a:hover {background-color:#ECECA7;color: #493231;}
#navbar li a.selected{background-color:#ECECA7;color:#493231; }

#container {margin-left: 50px;width:970px ;text-align:left;margin-top:150px;}

#main-content {float: left;width:600px;min-height:600px;margin-bottom: 20px;}
#main-content a {color:#EAF0A8;text-decoration: underline;}
#main-content a:hover {color:#F6FDB1;}

p {color: #FFFFFF;font-size:14px;padding:9px 30px 20px 19px;}
h1 {color: #FFFFFF;font-size:1.3em;padding:9px 0 6px 19px;background-image:url("/assets/images/DT-OpacBG.png");background-repeat:repeat;width:547px;}
h2{color: #FFFFFF;font-size:16px;padding:25px 0 0 21px;}
h3{color: #FFFFFF;font-size:0.65em;padding-left:21px;}
.article li {font-size:14px;line-height:120%;padding:0 30px 10px 0;}
.file h3 {border-top:1px solid #FFFFFF;margin:0px;padding:10px 0px 5px 20px;}
.audio_flash object {height:27px;}
.audio_flash {padding:0px 5px 7px 20px;}
.content {width:566px;/*background-image: url(/assets/images/DT-OpacBG.png);background-repeat: repeat; border: 10px solid #012702;*/ }
.formsubmission p {background-image:url("/assets/images/DT-OpacBG.png");background-repeat:repeat;}
.article {background-image:url("/assets/images/DT-OpacBG.png");background-repeat:repeat;width:100%;}
.article h1 {background-image:none;margin:0px;padding-top: 20px;}
.article .media {margin-top: 10px;}
.article img {margin:8px;}
.article ul {padding-bottom:10px;padding-left:50px;}

#id-1,#id-22 {float:right;left:630px;position:absolute;top:171px;background-image: url(/assets/images/DT-OpacBG.png);background-repeat: repeat;width:360px;}
.extmedium {padding:20px;}

.credit {font-size: 1em;}
.code {font-size: 0.5em;padding: 20px;background-color: #000;text-align: left;color: #01b0f0;font-family: Verdana;font-style: normal;}
.title {color: #FFFFFF;text-align: left;}
.left {text-align: left;}
.download {border: 1px solid #333;padding: 20px;font-size: 1.5em;}
.grey {color: #666;}
#credit {position: fixed;top: 8px;right: 8px;float: right;font-size: 10px;font-family: Verdana;line-height: 18px;background-color: #f5f5f5;/* border: 10px solid #012702; */filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;padding: 5px;}
#credit a {color: #01b0f0;text-decoration: underline;}
#twt {position: absolute;top: 24px;left: 214px;z-index: 5000;}

/* Contact page */
p{font-size: 13px;line-height: 130%;}
#id-9 p {padding-right:15px;}
#id-10 {left:630px;position:absolute;top:171px;width:360px;background-image:none;}
#id-10 h2 {margin:0 0 18px;padding:20px 0 6px 21px;background-image:url(/assets/images/DT-OpacBG.png);width:275px;}
#id-10 p, #id-22 p {line-height:120%;font-weight:bold;background-image:url(/assets/images/DT-OpacBG.png);margin-bottom:45px;width:247px;padding-top:25px;}
#id-10 a, #id-22 a{color:#FFF;}
#id-10 a:hover, #id-22 a:hover {text-decoration:underline;}
#id-10 form {font-size:14px;background-image:url(/assets/images/DT-OpacBG.png);padding:20px 0 6px 21px;width:275px;}
#id-10 form dt, #id-22 form dt {float:none;text-align:left;padding-bottom:3px;}
#id-10 form dd, #id-22 form dd {margin-left:0;}
#id-10 form dd input, #id-22 form dd input {width:237px;}
#id-10 form dd textarea, #id-22 form dd textarea {width:237px;height:186px;}
#id-10 form .buttons, #id-22 form .buttons {margin-left:16px;}
#id-10 form .buttons button, #id-22 form .buttons button {margin-left:122px;}

#id-22 .form  {padding-bottom: 23px;padding-left: 55px;}
#id-25 img {float:left;padding: 4px;margin: 0px;}

.transMenu .background {background-color:#ECECA7;/*opacity:0.85;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";filter: alpha(opacity=85);*/margin-top:-1px;}
.transMenu .content,.transMenu .item {width:300px;}
.transMenu .item a {font-size:14px;color:#493231font-weight:bold;}
.transMenu .hover {opacity:1;}
.menu-item-text {padding:15px 100px 15px 15px;font-weight:bold;font-size:12px;text-align:left;color:#493231;}
.hover .menu-item-text {text-decoration: underline;}
.transMenu {margin:-1px 0 0 1px;}
.IE7 .transMenu {margin-top:-1px !important;}

/*FOOTER*/
#footer {height:120px;width:100%;margin:0px;padding:0px;background-image: url(/assets/images/DT-Footer.png);background-repeat: repeat-x;clear:both;}
#footer ul li {list-style-image: none;list-style-type: none;float: left;color:#FFFFFF;margin-top:30px}
#footer li a {font-size:14px;color:#FFFFFF;padding:35px 25px 40px 25px;font-family: Helvetica, arial, sans-serif;text-transform: uppercase;font-weight:bold;}
#footer li a:hover {text-decoration: underline;}

/* cms specific css*/
.nobots{position:absolute;top:-2000px;}
fieldset,img{border:0;}
fieldset{margin:0;padding:0;}
input.error,textarea.error{border:solid 1px #ECECA7;}
label.error{color:#ECECA7;clear:left;display:block;font-size:13px;padding-top: 5px;font-weight:bold;}
dd input.shortinput,dd input.postcode{width:40px;}
ul.list{list-style-image:none;list-style-position:outside;list-style-type:none;margin:-1px 0;padding:0;}
.IE7 ul.list {line-height:100%;}
ul.list li{display:block;margin:0;list-style-type:none;}
ul.list li a{line-height:100%;display:block;text-decoration:none;}
.IE6 ul.list li a{width:100%;}/*For horizontal - set to auto;*/
fieldset dt{clear:left;float:left;margin-right:10px;width:145px;padding:10px 0px;}
fieldset dd,fieldset.buttons{margin-left:160px;padding:5px 0px;}
.clear{clear:both;}
form dt {font-size:13px;font-weight:bold;text-align:right;padding:6px 0;width:135px;}
form dd {padding:0 0 3px 0;line-height:100%;margin-left:150px;margin-bottom:5px;}
form dd input,form dd textarea {width:275px;border:0 none;font-size:14px;padding:0 5px;}
form dd input {height:26px;}
form dd textarea {padding-top:5px;}
form dd select {height:26px;width:285px;font-size:14px;padding-top:5px;}
form dd select * {padding-left:5px;}
form dd.note {font-size:12px;padding-bottom:15px;}

form .buttons button {background:none repeat scroll 0 0 #ECECA7;border:1px solid #FFFFFF;color:#493231;height:26px;margin-left:166px;padding:0;width:109px;}
#message dt {padding:10px 0px 0px 0px;}
#message dd {padding:0px 0px 0px 0px;margin:0px;}

#homeslide {height:550px;width:400px;}
.pagination ul.list li {float:left;margin:1em 0 0 1em;}

#container{-webkit-transform: translate3d(0,0,0);}